/* プライステーブル */
.price-list {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-top: 20px;
}
.price-item {
    padding: 20px;
    background: #FFFFFF;
    width: 360px;
    margin-top: 20px;
}
.company-logo {
    padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: 1px solid #b0bacf;
    line-height: 80px;
    align-items: center;
    font-size: 20px;
    line-height: 120px;
}
.company-logo,
.company-logo img {
    width: 100%;
    height: auto;
}
.pricetabl {
    color: #2A4995;
}
.pricetabl li {
    padding: 8px;
    border-bottom: 1px solid #b0bacf;
    font-size: 14px;
}
/* プライステーブル */

/* 注意事項 */
.notes {
    font-size: 18px;
    color: #D34A4A;
}
.notes-text,
.notes-list {
    font-size: 14px;
    margin-top: 14px;
}
.notes-list {
    list-style: inside;
}
.notes-list li {
    color: #D34A4A;
}
.notes-list li span {
    color: #212529;
}
/* 注意事項 */

@media screen and (max-width: 768px){
    /* プライステーブル */
    .price-list {
        flex-direction: column;
    }
    .price-item {
        width: 100%;
    }
    /* プライステーブル */

    /* 注意事項 */
    .notes-list {
        list-style: outside;
    }
    .notes-list li {
        margin-left: 16px;
    }
    /* 注意事項 */
}
